---
name: Camille Dios
locality: Budapest
country: Hungary
role: <a href="/job-families/sales/partner-help-desk-specialist/">Partner Help Desk Specialist</a>
reports_to: channels-ed-c
picture: camille.dios.JPG
twitter: 
gitlab: c.dios
departments:
- Channels
story: |
  Before joining GitLab, Camille was working as a Channel Manager for a VoIP software. She likes human contact and is always happy when she can feel she is helping customers.
  In her free time, she likes to spend time with her beloved ones, go for horse riding and travel as much as she can.
